
PENGADIAN EMAS - Bug #14767

Android[EMAS][REGISTRATION][KYC ERROR] Should Display KYC Error Pop Up when Customer is

Half KYC  

14 November 2022 05:38 PM - yap chekying

Status: Closed Start date: 14 November 2022

Priority: Urgent Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

use isNTB flag to check whether customer is half KYC, if yes, display error message pop up. Upon customer tap on Selesaikan KYC,

navigate customer to existing KYC flow

History

#1 - 15 November 2022 05:35 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

need test using masterapp

#2 - 15 November 2022 09:12 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to yap chekying

#3 - 21 November 2022 04:19 PM - Dwi Dwi

- Assignee changed from yap chekying to Hao Ter Tai

Link videos: https://drive.google.com/file/d/134MqHMnD47DZltjnbuWQ-DYjVO2DLS3c/view?usp=drivesdk

#4 - 21 November 2022 08:45 PM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to yap chekying

Ferial had remove the hardcoded false "isNTB" boolean, now will crash due to kyc agent closed.

#5 - 22 November 2022 02:21 PM - yap chekying

- Status changed from Assigned to Pending Close

#6 - 22 November 2022 10:25 PM - yap chekying

- Status changed from Pending Close to Pending Information

#7 - 07 December 2022 01:03 PM - yap chekying

- Status changed from Pending Information to Closed
